{
    "dc_identifier": "nl.oorg10004.2j.1980.832",
    "dc_title": "Kustverdediging Noordzeekust van Texel",
    "dc_type": "2j",
    "dc_description": "Hoofdstuk 2 geeft in het kort een overzicht van de huidige kustverdediging, alsmede een globale inventarisatie van de natuur-, waterwin- en recreatiegebieden, terwijl hooftlstuk 3 ingaat op de ontwikkeling van de kust. In hoofdstuk 4 komen de gevolgen van de achteruitgang van de kust aan de ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@42565/kustverdediging-noordzeekust-texel/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-13",
    "foi_publishedDate": "1980-05-01",
    "dc_date_year": "1980",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "33",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1980.832.doc.1",
            "dc_title": "kustverdediging_noordzeekust_van_texel.pdf (pdf, 7.4 MB)",
            "foi_fileName": "kustverdediging_noordzeekust_van_texel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/29675/kustverdediging_noordzeekust_van_texel.pdf"
        }
    ]
}